uuid: 8c6b579e-91a7-4774-9a38-36b07cc2bcac
langcode: fr
status: true
dependencies:
  config:
    - user.role.user
  module:
    - user
id: user_remove_role_action.user
label: 'Remove the User role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: user
